{
    "tlSources": {
        "add_new_source": "P\u0159idat nov\u00fd zdroj",
        "type": "Typ zdroje",
        "type_explica": "Typ zdroje",
        "article": "\u010cl\u00e1nek",
        "inbook": "\u010cl\u00e1nek ve sborn\u00edku",
        "book": "Rezervovat",
        "phdthesis": "Diserta\u010dn\u00ed pr\u00e1ce",
        "electronical": "Elektronick\u00fd zdroj",
        "misc": "Sm\u00ed\u0161en\u00fd",
        "author_creator": "Sm\u00ed\u0161en\u00fd",
        "author_creator_explica": "Tv\u016frce zdroje. Zadejte jm\u00e9no pro v\u00fdb\u011br autora nebo tv\u016frce. Pro d\u00edlo m\u016f\u017eete p\u0159idat v\u00edce autor\u016f\/tv\u016frc\u016f.",
        "title": "Titul",
        "title_explica": "N\u00e1zev zdroje",
        "year": "Rok",
        "year_explica": "Rok vyd\u00e1n\u00ed d\u00edla",
        "venue": "Publikovan\u00e9 f\u00f3rum",
        "venue_explica": "F\u00f3rum, ve kter\u00e9m bylo d\u00edlo publikov\u00e1no.<br\/>V p\u0159\u00edpad\u011b \u010dl\u00e1nku toto pole p\u0159edstavuje svazek, ve kter\u00e9m byl \u010dl\u00e1nek publikov\u00e1n.<br\/>V p\u0159\u00edpad\u011b knihy p\u0159edstavuje vydavatele.",
        "pages": "Str\u00e1nky",
        "pages_explica": "\u010c\u00edslo str\u00e1nky d\u00edla. V p\u0159\u00edpad\u011b \u010dl\u00e1nku se jedn\u00e1 o rozsah str\u00e1nek v r\u00e1mci \u010dasopisu nebo svazku. V p\u0159\u00edpad\u011b knihy je toto pole zcela voliteln\u00e9, ale lze jej vyplnit celkov\u00fdm po\u010dtem str\u00e1nek.",
        "url": "<abbr title=\"Uniform Resource Locator\">URL<\/abbr>",
        "url_explica": "URL adresa reprezentuj\u00edc\u00ed d\u00edlo. Obvykle str\u00e1nka, kde lze d\u00edlo nebo jeho digitalizovanou verzi nal\u00e9zt.",
        "doi": "<abbr title=\"Identifik\u00e1tor digit\u00e1ln\u00edho objektu\">DOI<\/abbr>",
        "doi_explica": "DOI p\u0159edstavuj\u00edc\u00ed zdroj",
        "journal": "\u010dasopis",
        "publisher": "Vydavatel",
        "institution": "instituce",
        "edit_source": "Upravit zdroj",
        "bibliography": "Bibliografie",
        "elsewhere": "Jinde",
        "statements": "Prohl\u00e1\u0161en\u00ed",
        "added_new_statement": "P\u0159id\u00e1no nov\u00e9 prohl\u00e1\u0161en\u00ed",
        "manage_statement": "Spravovat v\u00fdpis",
        "statement": "Prohl\u00e1\u0161en\u00ed",
        "added_new_link_w_statement": "P\u0159id\u00e1n nov\u00fd odkaz s prohl\u00e1\u0161en\u00edm",
        "involvement": "\u00da\u010dast",
        "sources": "Zdroje",
        "add_new_statement": "P\u0159idat nov\u00fd v\u00fdpis",
        "pos_in_src": "Pozice ve zdroji",
        "source": "Zdroj",
        "linked_with": "Propojeno s",
        "linked_with_entity": "Entita k propojen\u00ed",
        "linked_with_involvement": "Zapojen\u00ed propojen\u00e9ho subjektu",
        "added_new_source": "Byl p\u0159id\u00e1n nov\u00fd zdroj",
        "deleted_link_w_statement": "Odkaz na v\u00fdpis byl smaz\u00e1n.",
        "deleted_statement": "V\u00fdpis byl smaz\u00e1n,<br \/>proto\u017ee na n\u011bj z\u016fstal pouze jeden odkaz",
        "volume": "Objem",
        "volume_explica": "Svazek \u010dasopisu, ve kter\u00e9m byl \u010dl\u00e1nek publikov\u00e1n",
        "issue": "Probl\u00e9m",
        "issue_explica": "Vyd\u00e1n\u00ed svazku, ve kter\u00e9m byl \u010dl\u00e1nek publikov\u00e1n",
        "medium": "st\u0159edn\u00ed",
        "random_actor": "N\u00e1hodn\u00fd herec",
        "random_place": "N\u00e1hodn\u00e9 m\u00edsto",
        "random_time": "N\u00e1hodn\u00fd \u010das",
        "random_tag": "N\u00e1hodn\u00e9 kl\u00ed\u010dov\u00e9 slovo",
        "broader": "\u0160ir\u0161\u00ed",
        "narrower": "U\u017e\u0161\u00ed",
        "involvement_in_statement": "Zapojen\u00ed do prohl\u00e1\u0161en\u00ed",
        "entity_of_origin": "Entita p\u016fvodu",
        "entity_target": "C\u00edlov\u00e1 entita",
        "about_backgrounds": "O sekci \u201epozad\u00ed\u201c",
        "about_backgrounds_text": "\u201ePozad\u00ed\u201c ozna\u010duje kontexty objekt\u016f. Odkazuje na standardn\u00ed data digit\u00e1ln\u00edch muzejn\u00edch",
        "license": "Licence",
        "license_explica": "Licence zdroje nebo jeho digitalizovan\u00e9 verze.",
        "source_fulltext": "Pln\u00fd text",
        "editor": "editor",
        "editor_explica": "Editor nebo edito\u0159i t\u00e9to pr\u00e1ce. Zadejte text a vyberte editora ze seznamu. Pokud \u017e\u00e1dn\u00e9ho nenajdete, m\u016f\u017eete p\u0159idat nov\u00e9ho kliknut\u00edm na tla\u010d\u00edtko \u201e \u201c p\u0159ed textov\u00fdm polem.",
        "booktitle": "N\u00e1zev knihy",
        "booktitle_explica": "Kniha, ve kter\u00e9 byla publikov\u00e1na kapitola.",
        "isbn": "ISBN",
        "isbn_explica": "ISBN knihy. U knih vydan\u00fdch bez ISBN by m\u011blo b\u00fdt toto pole pr\u00e1zdn\u00e9.",
        "location": "Um\u00edst\u011bn\u00ed",
        "location_explica": "M\u00edsto zve\u0159ejn\u011bn\u00ed zdroje. Obvykle se jedn\u00e1 o um\u00edst\u011bn\u00ed vydavatele.",
        "organization": "Organizace",
        "organization_explica": "Organizace, kter\u00e1 uchov\u00e1v\u00e1 zdroj (v p\u0159\u00edpad\u011b archivn\u00edho materi\u00e1lu) nebo organizace organizuj\u00edc\u00ed publikaci b\u00edl\u00fdch knih a diplomov\u00fdch prac\u00ed.",
        "signature": "Podpis",
        "signature_explica": "Podpis zdroje. Pou\u017e\u00edv\u00e1 se hlavn\u011b pro archivn\u00ed materi\u00e1ly, NEJEDN\u00c1 SE o podpis v muzeu u\u017eivatele."
    }
}